<?php
  
$sql = "SELECT `MUSIC`.`ID`,`MUSIC`.`ID_DIR` FROM `MUSIC` LEFT JOIN `MUSIC_DIR` ON (`MUSIC_DIR`.`ID` = `MUSIC`.`ID_DIR` OR `MUSIC_DIR`.`ID_DIR` = `MUSIC`.`ID_DIR`) WHERE `PRIVATE` = '0' GROUP BY `MUSIC`.`ID`";
  
$count = DB::GET_STRING_ALL($sql);

$music = 0;

WHILE ($count->FETCH()){ $music++; }

ECHO "<a href='/modules/?path=music'><div class='list-menu hover'>"; 

S_ICONS('music', 'small', '#FF665B', '#D14A41');

ECHO " <span class='menu-icons-optimize'>".LG('Музыка')." <span class='count'>".$music."</span></span>";

ECHO "</div></a>";
  
?>